.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  display: block;
  clear: both;
  height: 1px;
  margin-top: -1px;
  visibility: hidden;
}
.clearfix {
  *zoom: 1;
}

img:not([alt]), img[alt=""] {
  border: 0 !important;
}

.hero.line {
  margin-bottom: 0 !important;
}

main .hero-container {
  padding: 4.6875rem 0;
}
main .hero-container .heading {
  width: 100%;
}
main .hero-container .content {
  color: #24356a;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.55;
}
main .hero-container .content p {
  margin: 0;
}
main .hero-container .title {
  color: #24356a;
  font-size: 1.875rem;
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 1.875rem;
  line-height: 1.4;
}
main section .container {
  max-width: 88.75rem;
}
main section.apps {
  padding: 0;
}
main section.apps .load-more-container {
  width: 100%;
}

#left-circle-1 {
  top: 10px;
}

#right-circle-1 {
  top: 20px;
}

#left-triangle-1 {
  bottom: -20px;
}

#right-triangle-1 {
  bottom: -20px;
}

@media screen and (max-width: 991px) {
  :root {
    font-size: 15px !important;
  }
}
@media screen and (max-width: 1440px) and (max-height: 900px) {
  :root {
    font-size: 14px !important;
  }
}
@media screen and (max-width: 768px) {
  :root {
    font-size: 14px !important;
  }
  main .hero-container {
    padding: 3.125rem 0;
  }
}